Bug 4988 - starting the postgresql daemon gives an error
starting the postgresql daemon gives an error
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: postgresql (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-09-08 11:00 EDT by Chris Runge
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-09-18 14:31:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Runge 1999-09-08 11:00:06 EDT
During initialization the postgresql daemon complains about
/var/lib/pgsql not being found.  This is with the version
shipped on the CD.  I haven't tried the updated RPM
(postgresql-6.5.1-0.5lo) yet.

Note You need to log in before you can comment on or make changes to this bug.